body,
html {
  font-size: 16px;
  background-color: #12172c;
}
.logo {
  width: 15.25rem;
  height: 2.375rem;
  position: absolute;
  top: 3rem;
  left: 3rem;
}
.logo img {
  width: 100%;
  height: 100%;
}
section.fxt-template-layout27 {
  width: 100%;
  height: 57.375rem;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fxt-content {
  width: 41.25rem;
  position: absolute;
  top: 10.25rem;
  left: 10.25rem;
  padding: 2.5rem 6.5625rem 2.5rem 6.875rem;
}
.fxt-content .fxt-header {
  font-size: 1.875rem;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  color: #75B6FF;
  margin-bottom: 6.625rem;
}
.fxt-content .form-group {
  margin-top: 5.2rem;
}
.fxt-content .form-group:last-child {
  margin-top: 3rem;
}
.fxt-content .form-group input {
  width: 100%;
  border: none;
  height: 2.8125rem;
  padding-left: 1.25rem;
  background-color: transparent;
}
.fxt-content .form-group button {
  width: 100%;
  height: 4.5rem;
  background-image: url(../images/login/btn-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  outline: none;
  border: none;
  padding-left: 2rem;
  font-size: 1.5rem;
  color: #75B6FF;
  text-align: left;
  cursor: pointer;
}
